body { position: relative; background-color: #fff; color: #717070; overflow-y: scroll; }
h1 { font-size: 1.4em; color: #293653; margin: 2em 0 0; font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', 'URW Palladio L', serif; }
h2 { font-size: 1.2em; font-weight: normal; color: #425277; }
a, a:visited { color: #425277; text-decoration: none; font-weight: bold; }
a:hover, a:active { color: #707071; }

.outer { position: relative; width: 100%; margin: 0; }
.inner { position: relative; width: 960px; margin: 0 auto; }

#header { position: fixed; z-index: 1000; }
    #header-top { position: absolute; top: 0; height: 80px; background: #e1e1e2; }
        #logo { position: absolute; left: 0; top: 18px; width: 162px; height: 44px; background: url('../img/darktrace.png') no-repeat; background-size: 100%; cursor: pointer; }
        #phone { position: absolute; right: 0; top: 20px; line-height: 20px; color: #747373; text-align: right; }
            #phone span { display: inline-block; width: 143px; }
    #header-menu { position: absolute; top: 80px; height: 60px; background: #303a56; z-index: 3; }
        #header-menu .nav-item { float: left; margin-right: 32px; font-size: 1em; font-weight: normal; color: #c7c6c7; line-height: 60px; cursor: pointer; }
        #header-menu .nav-item.active { color: #fff !important; text-shadow: 0 0 1px rgba(255, 255, 255, 0.4); }
        #header-menu .nav-item:hover { color: #fff !important; }
        #header-menu .nav-item.potential { color: #D4D9F3; }
        #header-menu .nav-item.potential:hover { color: #D4D9F3; }
        #header-menu .nav-item:last-of-type { margin: 0; background: #f08110; line-height: 30px; padding: 15px 15px 0; border-radius: 0 0 20px 20px; color: #f1f1f1; }
        #header-menu .nav-item:last-of-type.potential { color: #fff; }
        #header-menu .nav-item:last-of-type.potential:hover { color: #fff; }
        #header-menu .nav-item:last-of-type.active { text-shadow: 0 0 1px #fff; }
    #header-sub-menu { position: absolute; top: 140px; height: 40px; background: #425277; z-index: 1; margin-top: -40px; }
    #header-sub-menu.untucked { margin-top: 0; }
    .rgba.boxshadow #header-sub-menu { box-shadow: 0 6px 6px rgba(0, 0, 0, 0.5); }
        #header-sub-menu .nav-sub-item { float: left; margin-right: 32px; font-size: 1em; font-weight: normal; color: #c3c3c5; line-height: 45px; cursor: pointer; }
        #header-sub-menu .nav-sub-item.active { color: #fff; }
        #header-sub-menu .nav-sub-item:hover { color: #fff; }
    .csstransitions #header-sub-menu { transition: none; }
    .csstransitions #header-sub-menu.with-transition { transition: margin-top 0.5s ease; }
    #header-menu-shadow { position: absolute; top: 140px; height: 15px; background-image: linear-gradient(to bottom, #191f2d 3px, rgba(66, 82, 119, 0) 15px); z-index: 2; opacity: 0; }
    #header-sub-menu.untucked + #header-menu-shadow { opacity: 1; }
    .csstransitions #header-menu-shadow { transition: none; }
    .csstransitions #header-menu-shadow.with-transition { transition: opacity 0.5s; }

#main-content { }
.csstransforms #main-content { transform: scale(1); }
    #main-content .inner { padding: 160px 0 0; }
        #main-content h1:first-child { margin-top: 3em; }
        #main-content .inner-left { float: left; width: 560px; margin-top: 1.5em; }
            #main-content .inner-left :first-child { margin-top: 0; }
        #main-content .inner-sidebar { float: right; width: 350px; margin-top: 1.5em; }
            .side-quote { margin-top: 2em; padding: 20px 40px; background: #415377; color: #fff; }
                .side-quote .quote { font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', 'URW Palladio L', serif; font-weight: bold; font-size: 1.3em; }
                .side-quote .attribution { }
                .side-quote ul { padding: 0; font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', 'URW Palladio L', serif; }

        #main-content a { cursor: pointer; }
        #main-content a:hover { opacity: 0.8; }
        #main-content .inline-read-more { margin-top: 1.5em; }
        #main-content .inline-read-more a { color: #293653; font-style: italic; font-weight: normal; font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', 'URW Palladio L', serif; }

        .read-more { background: #293653; padding: 15px; }
            .read-more h3 { margin: 0 0 0.5em; color: #fff; font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', 'URW Palladio L', serif; font-weight: normal; font-size: 1em; }
            .read-more div { line-height: 1.4em; margin: 0.2em 0; }
                .read-more a { color: #fff; font-style: italic; font-weight: normal; font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', 'URW Palladio L', serif; }
                .read-more a.non-italic { font-style: inherit; font-weight: inherit; font-family: inherit; }
            .read-more p { color: #fff; }

        .large-image { width: 100%; margin: 2em 0; overflow: hidden; }
        .divider { width: 100%; height: 16px; background: url('../img/divider.png') center center no-repeat; background-size: 100%; margin: 2em 0; }

        .grid-2 { width: 100%; margin: 2em 0; }
            .grid-2-1 { float: left; width: 48%; }
            .grid-2-2 { float: right; width: 48%; }

        #splashes { position: relative; width: 100%; height: 540px; overflow: hidden; padding-top: 0; margin: 0 0 -160px; z-index: 2; border-bottom: 1px solid #f08110; }
            .splash { position: absolute; top: 140px; height: 400px; background: #293653 bottom repeat; }
                .splash .inner { }
                    .splash h1, .splash-text, .splash-link { font-family: 'Asap', sans-serif; }
                    .splash h1 { margin-top: 150px; font-size: 2.5em; line-height: 1.2em; font-weight: bold; color: #fff; text-shadow: 0 0 2px #000, 0 0 25px #000; }
                    .splash-text { width: 45%; margin: 1.5em 0; color: #fff; text-shadow: 0 0 3px #000, 0 0 25px #000; }
                    .splash-link, .splash-link a { font-size: 1.1em; color: #f08110; }
                        .splash-link a { border-bottom: 1px solid #f08110; cursor: pointer; }
                        .csstransitions .splash-link a, .csstransitions .splash-link span { transition: color 0.6s, border-color 0.6s; }
                        .splash-link a:hover { border-bottom-color: #425277; }
                        .splash-link a:hover, .splash-link a:hover + span { color: #425277; }
            #splash-1 { background-image: url('../img/splashes/splash-12.jpg'); }
            #splash-2 { background-image: url('../img/splashes/splash-gartner.jpg'); }
                #splash-2 .splash-text { width: 50%; }
            #splash-3 { background-image: url('../img/splashes/splash-11.jpg'); }
            #splash-4 { background-image: url('../img/splashes/splash-10.jpg'); }

            #next-splash { position: absolute; width: 49px; height: 49px; border-radius: 80px; right: 0; top: 420px; background: url('../img/splashes/right.png') center no-repeat; cursor: pointer; opacity: 0.85; }
            #next-splash:hover { opacity: 1; box-shadow: 0 0 3px #fff; }
            .csstransitions #next-splash { transition: opacity 0.5s, box-shadow 1s; }

        #home-awards { width: 100%; margin: 4em 0; text-align: center; }
            #home-awards img { height: 60px; margin: 0 17px; }
            #home-awards img:first-child { margin-left: 0; }
            #home-awards img:last-child { margin-right: 0; }

        #home-spiel { margin: 2em 0 5em; }

        #home-teasers { width: 100%; margin: 2em 0; }
            .home-teaser { position: relative; display: inline-block; width: 33.33%; height: 220px; overflow: hidden; border-bottom: 1px solid #f08110; }
                #main-content .home-teaser a:hover { opacity: 1; }
                .home-teaser img { width: 100%; height: 100%; }
                .home-teaser .pop-over { position: absolute; top: 170px; width: 100%; height: 170px; border-top: 1px solid #f08110; background: rgba(255, 255, 255, 0.8); }
                .csstransitions .home-teaser .pop-over { transition: top 0.4s, background 0.4s; }
                .home-teaser:hover .pop-over { top: 50px; background: #fff; }
                    .home-teaser .pop-over h2 { margin: 0; line-height: 50px; font-family: 'Asap', sans-serif; font-weight: bold; text-align: center; }
                    .home-teaser a p { font-weight: normal !important; color: #777 !important; padding: 0 20px; margin-top: -3px; font-size: 0.9em; line-height: 1.3em; }
                    .home-teaser .pop-over div { position: absolute; right: 20px; bottom: 16px; padding: 5px 10px; background: #f08110; color: #fff; font-weight: normal; font-size: 0.9em; border-radius: 5px; }

        #home-quote { color: #293653; font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', 'URW Palladio L', serif; text-align: center; margin: 4em 0 2em; }
            #home-quote-quote { font-size: 1.8em; line-height: 1.3em; }
            #home-quote-attribution { font-size: 1em; line-height: 3em; font-weight: bold; }

        #customers { margin-bottom: 4em; border-bottom: 1px solid #c7c6c7; }
            #customers h3 { font-family: 'Asap', sans-serif; margin: 0; padding-bottom: 0.5em; border-bottom: 1px solid #c7c6c7; color: #425278; }
            .customer-logo { display: inline-block; width: 16.666%; height: 110px; background-size: 70%; background-repeat: no-repeat; background-position: left center; }

        #corporate-video-bg { position: absolute; width: 100%; height: 100%; z-index: 1000; background: rgba(41, 54, 83, 0.5); left: 0; top: 0; cursor: pointer; }
        .cssanimations #corporate-video-bg { animation: corporate-video-bg-fade-in 1s; }
        @keyframes corporate-video-bg-fade-in { from { opacity: 0; } to { opacity: 1; }}
        #corporate-video-ct { position: fixed; width: 960px; height: 540px; z-index: 2000; left: 50%; top: 50%; margin-left: -480px; margin-top: -270px; }
        .boxshadow #corporate-video-ct { box-shadow: 0 0 50px #000; }
        .cssanimations.csstransforms #corporate-video-ct { animation: corporate-video-ct-appear 0.5s; transform-origin: left center; }
        @keyframes corporate-video-ct-appear { from { transform: scale(0.8); } to { transform: scale(1); }}
            #corporate-video { position: absolute; width: 100%; height: 100%; left: 0; top: 0; }
            #corporate-video.vjs-fullscreen { left: 0; top: 0; margin: 0; }
            #corporate-video-close { position: absolute; width: 30px; height: 30px; background: url('../img/video/close.png') center no-repeat; right: 15px; top: 15px; cursor: pointer; opacity: 0.05; }
            #corporate-video-ct:hover #corporate-video-close { opacity: 0.25; }
            #corporate-video-ct:hover #corporate-video-close:hover { opacity: 1; }
            .csstransitions #corporate-video-close { transition: opacity 0.3s; }

        .exec { margin: 2em 0; }
            .exec img { float: left; width: 160px; height: 160px; }
            .exec div { padding-left: 180px; }
                .exec h2 { margin-top: 0; }

        .board-member { margin: 2em 0; }
            .board-member img { float: left; width: 160px; }
            .board-member div { float: left; width: 770px; padding-left: 30px; }
                .board-member h2 { margin-top: 0; }
                .board-member h2 span { color: #707070; }

        .technical-expert { color: #5a5a5a; background: #c7c6c7; padding: 10px 20px; margin: 2em 0; }
            #te-image-1 { float: right; padding: 10px 0 10px 20px; }
            #te-image-2 { float: left; padding: 10px 10px 3px 0; }
            #te-image-3 { float: left; padding: 30px 10px 0 0; margin-bottom: 100px; }
            .te-quote { font-style: italic; }

        .award { margin: 1.5em 0; }
            .award-image { width: 170px; height: 110px; margin: 0 25px 0 0; float: left; background-position: center top; background-size: 100%; background-repeat: no-repeat; }
            .award-details { margin-left: 195px; }
                .award .awarder { font-weight: bold; font-size: 1.5em; color: #425277; }
                .award .name { }

        h2.open-positions-h2 { font-size: 1.4em; margin-bottom: 2em; }
        .open-position { margin-bottom: 3em; }
            .open-position h3 { color: #425277; font-weight: normal; margin-bottom: 0.5em; }
            .open-position .op-location { font-weight: bold; }
            .open-position p:first-of-type { margin-top: 0.5em; }
        .open-position.extensible { }
            .open-position .extend-position { color: #293653; font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', 'URW Palladio L', serif; font-style: italic; cursor: pointer; }
            .open-position .extend-position:hover { opacity: 0.8; }
            .open-position.extensible .extra { max-height: 0; overflow: hidden; }
            .open-position.extensible.extended .extra { max-height: 100em; }
            .cssanimations .open-position.extensible.extended .extra { animation: extend-open-position 0.5s; }
            @keyframes extend-open-position { from { max-height: 0; } to { max-height: 25em; }}
            .open-position.extensible.extended .extend-position { display: none; }
        #careers-read-more.read-more { margin-top: 3em; }

        #bayes-image { float: left; margin-right: 10px; }
        #bayes-equation { text-align: center; margin-top: 20px; }

        img#dcip-image { width: 100%; margin-top: 2em; }
        img#visualiser { width: 100%; margin-top: 2em; box-shadow: 0 0 0 2px #293653; }

        .white-paper-row { margin: 0; }
            .white-paper { position: relative; float: left; width: 480px; margin: 3em 0; }
            .white-paper-row:nth-of-type(1) .white-paper { height: 14em; }
            .white-paper-row:nth-of-type(2) .white-paper { height: 17em; }
            .white-paper:nth-child(2) { margin-bottom: 0; }
                .white-paper img { float: left; width: 120px; height: 160px; margin-top: -10px; }
                .white-paper-details { float: left; width: 300px; padding-left: 20px; }
                    .white-paper-details h2 { margin-top: 0; letter-spacing: -0.5px; }
                    .white-paper-details a { font-weight: normal; }
                    .white-paper-details a:hover { color: #fff; }
                        .white-paper-details a .button { position: absolute; left: 140px; bottom: 0; }

        .data-sheet-row { margin: 0; }
            .data-sheet { float: left; width: 480px; margin: 3em 0; }
            .data-sheet:nth-child(2) { margin-bottom: 0; }
                .data-sheet img { float: left; width: 92.5px; height: 130px; margin-top: 5px; }
                .boxshadow .data-sheet img { box-shadow: 1px 1px 4px #333; }
                .data-sheet-details { float: left; width: 330px; padding-left: 30px; }
                    .data-sheet-details h2 { margin-top: 0; }
                    .data-sheet-details a { font-weight: normal; }
                    .data-sheet-details a:hover { color: #fff; }
                        .data-sheet-details a .button { }

        .resource-full { }
            .resource-full h2:first-child { margin-top: 0 !important; }
            .resource-full h2 { margin-top: 2em !important; }
        #resource-full-read-more.read-more { margin-bottom: 2em; }
            #resource-full-read-more div img { margin: -2px 6px 0 0; }
        #resource-full-foreword-image { margin-top: 2em; }
            #resource-full-foreword-image div { margin: 1em 0 3em; font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', 'URW Palladio L', serif; color: #293653; }

        .case-study { margin-bottom: 2em; }
            .case-study-image { float: left; width: 227px; height: 150px; }
            .case-study-desc { margin-left: 250px; }

        .case-study-sidebar { float: left; width: 340px; margin: 1em 2em 2em 0; }
            .case-study-overview { padding: 20px; background: #293653; color: #fff; }
                .case-study-overview h2 { color: #fff; font-weight: bold; font-size: 1.4em; font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', 'URW Palladio L', serif; }
                .case-study-overview h3 { font-weight: normal; }
                .case-study-download { }
                    .case-study-download img { float: left; margin: 2px 6px 10px 0; }
                    .case-study-download a { display: block; color: #fff; font-style: italic; font-weight: normal; font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', 'URW Palladio L', serif; }
            .case-study-sidebar .side-quote { }

        .press-item { }
        .press-item + .press-item { margin-top: 3em; }
            .press-item h1 { margin-bottom: 0.5em; }
            .press-item h1 + h2 { margin: 0.5em 0 1em; color: #425277; } /* Press item */
                .press-item h2 a { font-weight: normal; }
            .press-item h2:first-child { margin-bottom: 0.5em; }
            .press-item h2 + h3 { margin: 0 0 1em; color: #425277; font-size: 1em; font-weight: normal; } /* Press list */
            .press-item .press-date { font-style: italic; margin-bottom: 0.5em; }
            .press-item .open-press { color: #293653; font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', 'URW Palladio L', serif; font-style: italic; font-weight: normal; }

        .press-back-link { margin-top: -2.4em !important; margin-bottom: 1em; }
            .press-back-link a { color: #293653; font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', 'URW Palladio L', serif; font-style: italic; font-weight: normal; }

        .press-item + .read-more { margin-top: 3em; }
            .press-item + .read-more div { margin: 0.5em 0 0; }
                .press-item + .read-more label { color: #d4d9f3; }

        #press-sidebar.inner-sidebar { width: 280px; padding-left: 70px; background: url('../img/divider-vertical.png') left top no-repeat; background-size: 71px 100%; }
        #press-sidebar h2 { font-size: 1.3em; font-weight: bold; font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', 'URW Palladio L', serif; color: #303a56; margin-top: 3em; }
        #press-sidebar h2:first-of-type { margin-top: 0; }
        #press-sidebar h3 { font-weight: normal; margin-bottom: 0.5em; }
        #press-sidebar h3 + p { margin-top: 0; }
            #press-archive { }
                #press-archive h3 { }
                #press-archive a { color: #293653; font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', 'URW Palladio L', serif; font-style: italic; font-weight: normal; }
                #press-archive .current-month a { font-weight: bold; font-style: normal; }

        .news-link span { font-style: italic; }
        .news-link + .read-more { margin-top: 2em; }

        .event.past-event { }
            .event.past-event .event-image { width: 227px; height: 300px; cursor: pointer; }
            .event.past-event .name { color: #415377; }
            .event.past-event .event-quote { margin: 1em 0; font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', 'URW Palladio L', serif; font-weight: bold; font-style: italic; font-size: 1.2em; }
            .event.past-event .details p a { text-decoration: underline; }
        .event { margin: 1em 0; }
            .event-image { width: 227px; height: 150px; margin: 0 30px 1em 0; float: left; }
            .event-image:hover { opacity: 0.6; }
            .csstransitions .event-image { transition: opacity 1s; }
            .boxshadow .event-image { box-shadow: 2px 2px 3px 1px #878787; }
            .event .details { margin-left: 247px; }
                .event .name { font-weight: bold; font-size: 1.5em; }
                    .event .name a, .event .name a:hover, .event .name a:visited { text-decoration: none; }
                .event .date { font-weight: bold; }
                .event .website { }
                .event .location { }
                .event p .flag { width: 19px; height: 13px; margin: -0.25em 0.25em 0 0; }
                .event p + p { line-height: 0.5em; }
        #past-events { margin: 2em 0 0; }
            #past-events h1 { margin: 0 0 0.5em; }
            #past-events div { line-height: 2em; }
                #past-events a { color: #303a56; }

        #partners-image { margin-top: -20px; }
        #partner-logos { margin: 3em 0; text-align: center; }
            #partner-logos div { display: inline-block; width: 160px; height: 80px; background-position: center center; background-repeat: no-repeat; background-size: 80%; }
        #partner-logos ~ h3, #partner-portal-link h3 { margin-top: 2em; }
        .no-js #partner-portal-link { display: none; }

        #partners-read-more { margin-top: 3em; }

        #pov-table { width: 100%; margin-bottom: 1em; }

        .ea-standout { background: #e1e1e2; margin: 3em 0; }
            .ea-standout img { width: 100%; height: 200px; }
            .ea-standout-content { padding: 10px 25px; }

        #contact-image-container { position: relative; }
            #contact-map { display: block; }
            #contact-map-prerender { display: none; }
            .contact-pin { position: absolute; width: 18px; height: 24px; background: url('../img/contact-pin.png') center no-repeat; }
            .cssanimations .contact-pin { animation: contact-pin-drop ease; }
            @keyframes contact-pin-drop { from { transform: translate(0, -50px) scale(0.2); } to { transform: translate(0, 0) scale(1); }}
            #pin-san-francisco { left: 12.4%; top: 41.6%; animation-duration: 0.4s; }
            #pin-chicago { left: 23.1%; top: 37.1%; animation-duration: 0.5s; }
            #pin-new-york { left: 27.3%; top: 38%; animation-duration: 0.6s; }
            #pin-washington { left: 25.9%; top: 40.8%; animation-duration: 0.7s; }
            #pin-uk { left: 50.2%; top: 24%; animation-duration: 0.9s; }
            #pin-france { left: 51.5%; top: 27.5%; animation-duration: 1.0s; }
            #pin-italy { left: 54%; top: 36.9%; animation-duration: 1.1s; }
        .main-office { float: left; width: 200px; margin-right: 50px; margin-bottom: 2em; }
            .main-office h2, .offices-column h2 { color: #303a56; margin-bottom: 0.25em; font-size: 1.3em; }
            .main-office p, .offices-column p { color: #303a56; margin-top: 0; }
            .main-office a, .offices-column a, #contact-other-info a, #contact-read-more a { font-weight: normal; }
            #other-offices { float: right; }
                .offices-column { float: left; width: 200px; }
                .offices-column:last-of-type { margin-left: 50px; }
                    .offices-column h2:first-of-type { margin-top: 0; }
                    .offices-column h2 { margin-top: 1em; }
        #contact-other-info { color: #303a56; margin: 2em 0 3em; }
        #contact-read-more h2 { font-size: 1.3em; font-weight: bold; font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', 'URW Palladio L', serif; color: #fff; margin-top: 2em; }
        #contact-read-more a { color: #abb9da; }
        #contact-read-more a:hover { color: #9699a0; }
        .contact-media-contact { display: inline-block; padding-right: 4em; }
        .contact-media-contact:last-child { padding-right: 0; }

.template { display: none; }

#pre-footer-awards { width: 100%; margin-bottom: 3em; text-align: center; }
    #pre-footer-awards .divider { }
    #pre-footer-awards img { height: 50px; margin: 0 8px; }
    #pre-footer-awards img:first-child { margin-left: 0; }
    #pre-footer-awards img:last-child { margin-right: 0; }

#splashes ~ #pre-footer-awards { display: none; }

#footer.outer { background: #c7c6c7; }
    #footer .inner { color: #717070; padding: 3em 0; }
        #footer .column { float: left; width: auto; max-width: 128px; padding-right: 25px; cursor: default; }
            #footer h2 a { font-weight: bold; color: #717070; }
            #footer .link + h2 { margin-top: 2em; }
            #footer .link { margin-bottom: 1em; }
            #footer .link a { font-size: 0.9em; font-weight: normal; cursor: pointer; color: #717170; }
            #footer .link a:hover { opacity: 0.95; }
        #footer-right { float: right; width: 200px; margin-top: 1em; }
            #footer a .button { margin-bottom: 2em; font-size: 1em; font-weight: normal; }
        #linked-in-link { }
            #linked-in { float: left; width: 212px; height: 70px; margin-top: -80px; background: url('../img/footer/linked-in.png') no-repeat left bottom; background-size: 212px 60px; color: #717070; font-size: 10px; opacity: 0.7; }
            #linked-in:hover { opacity: 1; }
            .csstransitions #linked-in { transition: opacity 0.2s; }

/* ==========================================================================
   Media Queries
   ========================================================================== */

* { tap-highlight-color: transparent; }

/* @media only screen and (max-height: 900px) {
    #splashes { height: 350px; }
        .splash { top: -50px; }
        #splash-2 { background-position: center 133px; }
        #splashes .button { top: 290px; }
        #news-ticker { top: 350px; }
} */

@media only screen and (max-height: 800px) {
    .large-image { height: 200px; margin: 1em 0 1.5em; }

        #overview-image { margin-top: -81px; }
        #technical-image { margin-top: -69px; }
        #careers-image { margin-top: -54px; }

        #whitepaper-eis-image { margin-top: -130px; }

        #financial-image { margin-top: -75px; }
        #energy-image { margin-top: -87px; }
        #telecommunications-image { margin-top: -140px; }
        #government-and-defense-image { margin-top: -125px; }

        #vision-image { margin-top: 0; }
        #eis-image { margin-top: -120px; }

        .large-image.no-crop { height: auto; }
        #dcip-image { margin-top: 0; }
        #visualiser-image { margin-top: 0; }

        #partners-image { margin-top: -48px; }
}

@media only screen and (max-width: 974px) {
    .outer { width: 100%; }
    .inner { width: 92%; }

    .large-image { height: auto !important; }
        .large-image img { width: 100%; margin-top: 0 !important; }

    .grid-2 { margin: 0; }
        .grid-2-1 { float: none; width: 100%; }
        .grid-2-2 { float: none; width: 100%; }

    body { font-size: 0.75em; }
    #header { height: 55px; }
        #header-top { height: 55px; }
            #logo { width: 121.5px; height: 33px; top: 10px; background-size: 100%; background-repeat: no-repeat; }
            #phone { top: 13px; line-height: 15px; font-size: 0.9em; }
                #phone span { width: 110px; }
    #header-menu, #header-sub-menu, #header-menu-shadow { display: none !important; }

    #splashes { display: none; }
    #main-content .inner { padding-top: 30px; }
        #main-content .inner-left { float: none; width: auto; margin-top: 2em; }
        #main-content .inner-sidebar { float: none; width: auto; margin-top: 2em; }
        #press-sidebar.inner-sidebar { width: 100%; padding: 80px 0 0; background: url('../img/divider.png') center top no-repeat; background-size: 100%; }

    #home-awards { display: none; }

    #home-spiel { margin-top: 4em; }

    #home-teasers { margin: 0; }
        .home-teaser { width: 100%; height: auto; margin: 1.6em 0; border-bottom: none; }
            .home-teaser img { display: inline-block; width: 20%; height: auto; vertical-align: top; }
            .home-teaser .pop-over { position: relative; display: inline-block; width: 75%; height: auto; top: 0; margin-left: 2%; background: none; border-top: none; }
            .csstransitions .home-teaser .pop-over { transition: none; }
            .home-teaser:hover .pop-over { top: 0; }
                .home-teaser .pop-over h2 { font-size: 1.4em; line-height: 1em; text-align: left; }
                .home-teaser a p { color: inherit; padding: 0; margin-top: 1em; font-size: 1em; }
                .home-teaser .pop-over div { position: relative; display: inline-block; right: auto; bottom: auto; font-size: 1em; }

    #customers { display: none; }
        #customers h3 { }
        .customer-logo { min-width: 80px; height: 80px; }

    .exec { }
        .exec img { float: left; width: 80px; height: 80px; }
        .exec div { padding-left: 100px; }

    .board-member { }
        .board-member img { width: 20%; }
        .board-member div { width: 77%; padding-left: 3%; }

    #te-image-1, #te-image-2, #te-image-3 { max-width: 50%; }
    #te-image-3 { margin-bottom: 10px; }

    #bayes-equation img { max-width: 100%; }

    .award { margin: 1.5em 0; }
        .award-image { width: 85px; height: 55px; margin: 0 15px 0 0; }
        .award-details { margin-left: 100px; }

    .white-paper-row { margin: 0; }
        .white-paper { position: relative; float: none; width: 100%; }
            .white-paper img { float: left; width: 75px; height: 100px; margin-top: -10px; }
            .white-paper-details { float: none; width: auto; padding-left: 90px; }
                .white-paper-details a { }
                    .white-paper-details a .button { position: relative; left: auto; bottom: auto; margin-top: 1em; }

    .case-study { }
        .case-study-image { width: 113.5px; height: 75px; }
        .case-study-desc { margin-left: 130px; }
    .case-study-sidebar { float: none; }

    .data-sheet { float: none; width: 100%; margin: 2em 0; }
        .data-sheet img { float: left; width: 10%; height: auto; margin-top: 4px; }
        .data-sheet-details { width: 85%; padding-left: 5%; }

    .press-back-link { margin-top: -0.5em !important; }

    .news-link + .read-more { display: none; }

    .event.past-event .event-image { width: 113.5px; height: 150px; }
    .event-image { width: 113.5px; height: 75px; margin-right: 20px; }
    .event .details { margin-left: 0; }
        .event .name { font-size: 1em; }

    #partner-logos { }
        #partner-logos div { max-width: 15%; height: 62px; }

    #contact-map, .contact-pin { display: none; }
    #contact-map-prerender { display: block; }
    #other-offices { float: left; margin-top: 30px; }

    .ea-standout { }
        .ea-standout img { height: auto; }
        .ea-standout-content { }

    #pre-footer-awards { margin-bottom: 2em; }
        #pre-footer-awards .divider { }
        #pre-footer-awards img { height: auto; width: 10%; min-width: 60px; margin-bottom: 1em; }
        #pre-footer-awards img:first-child, #pre-footer-awards img:last-child { }

    #footer { width: 100%; }
        #footer .column, #footer .column.wide { width: 175px; max-width: none; padding-right: 0; }
        #footer-right { width: 100%; float: left; margin-top: 3em; }
        #linked-in { float: right; width: 130px; height: 55px; margin-top: -61px; background-size: 100%; text-align: right; }
}

@media only screen and (max-width: 600px) {
    .offices-column:last-of-type { margin: 0; }
}

@media only screen and (max-width: 974px), screen and (max-height: 540px) {
    #corporate-video-ct { width: 80%; height: 80%; left: 10%; top: 10%; margin: auto; }
}